echo Executing Server Config...
lanmode 1
rcon_password matovnikovaleks1996
maxplayers 100
port 7777
hostname ..::[RP]Grime server (0.3c)[RUS]::..
gamemode0 server
filterscripts JunkBusterFS neon rope_eng FcukIt AFK speed shlem piss
announce 1
query 1
weburl topgta.ru
maxnpc 6
